package ink.wgink.exceptions;


import ink.wgink.exceptions.base.SystemException;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: WechatAccessTokenException
 * @Description: 微信accessToken异常
 * @Author: WangGeng
 * @Date: 2020/3/2 3:42 下午
 * @Version: 1.0
 **/
public class WechatAccessTokenException extends SystemException {

    public WechatAccessTokenException() {
    }

    public WechatAccessTokenException(String message) {
        super(message);
    }

    public WechatAccessTokenException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public WechatAccessTokenException(String message, Throwable cause) {
        super(message, cause);
    }

    public WechatAccessTokenException(Throwable cause) {
        super(cause);
    }
}
